Subject: Looking for print utility for 24bit IFF/Framestore
From: Josh Whitehouse <[email-masked]>
To: Lightwave Mailing List <[email-masked]>
Date: Mon, 6 Feb 1995 11:03:27 -0500 (EST)

I own an HP DeskJet 540, and the printer drivers off Aminet work fine 
with it.  However, I own two! paint programs (AlphaPaint and ImageMaster 
R/T) which do not have any way to print IFF or Framestores.  Using
the graphicsdump commodity is too low resolution to make even a decent
image for showing around.  The utilities on Aminet to print IFF don't
print 24bit (apparently, as when I try, the give me an error).  Is there
a way someone has to do this.  I guess  I can save it another way and
use a JPEG/GIF print utility, unless someone else has a solution?

TIA

JOSH WHITEHOUSE
[email-masked]